﻿body.Admin {
    margin: 0 auto;
    padding: 0;
    font-family: tahoma, Helvetica, sans-serif !important;
    font-size:8pt !important;
    font-weight:100 !important;
    background-position: center top;
    background-repeat: repeat-x repeat-y;
    background-color:#303030 ;
    width:100%;
}

/* wrapper */
div.wrapper {
	width:1028px;
	margin:auto auto auto auto;/*center content*/
	border-right:2px solid #F4F4F4;
	border-left:2px solid #F4F4F4;
	background-color:#ffffff;
	direction:rtl;
}
div.innerWrapper
{
    width:1000px;
	margin:auto auto auto auto;/*center content*/
	padding-bottom:10px;
}
.RadGrid .rgFilterBox
{
    height:22px !important;
}
/*-----------------------------------------------------------------------------------------------*/
div.AdminHeader
{
    height:100px;
    width:1028px;
    margin:15px auto 0px auto;
    background-image:url(../../common/img/master/AdminHeader.png);
    background-repeat:no-repeat;
    background-position:880px center;
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    -moz-border-top-right-radius:10px;
    -moz-border-top-left-radius:10px;
    background-color:#DDDDDD;
    direction:rtl;
}

div.AdminFooter

{
    height:25px;
    min-height:25px;
    width:1028px;
    margin:0px auto 15px auto;
    padding-top:8px;
    background-color:#DDDDDD;
    text-align:center;
    border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
    -moz-border-bottom-right-radius:10px;
    -moz-border-bottom-left-radius:10px;
    background-color:#DDDDDD;
}

div.Logo
{
    float: left; 
    padding:10px 10px 10px 10px;
}
table.Welcome {
    margin-left:30px;
}
/*-----------------------------------------------------------------------------------------------*/
div.AjaxProgressTemplate
{
	filter:alpha(opacity=70);
	opacity:.7;
	min-height:100%;
	min-width:100%;
	height:100%;
	width:100%;
	background-color:gray;
	position:fixed;
	left:0;
	top:0;
	z-index:10000000;
}
/*-----------------------------------------------------------------------------------------------*/
    a.HeaderLink:hover
    {
        color: #7396C1;
    }
    a.HeaderLink
    {
        font-weight: 700;
        color: #003366;
        font-family: Tahoma;
        font-size: 8pt;
    }
    .HeaderLabel
    {
        font-weight: 700;
        color: #003366;
        font-family: Tahoma;
        font-size: 8pt;
    }
    .VerticalLine
    {
        font: normal 11px tahoma; 
        color: #003366; 
        margin: 5px;
    }
/*-----------------------------------------------------------------------------------------------*/
div.Alert {
    background-color: #FEDAE8;
    border: 1px solid #FF0000;
    padding: 4px;
    margin-top: 20px;
    background-image: url(../../common/Img/MessageBox/Alert24.png);
    background-repeat: no-repeat;
    padding-right: 26px;
    background-position:right;
    border:1px solid #FF0000;
    border-radius:5px;
    -moz-border-radius:5px;
}
/*-----------------------------------------------------------------------------------------------*/